Write article on LTR-RTL experiences
Closed, ResolvedPublic5 Story Points

Description

The article should be published on wikitech-l or/and the movement blog. @Bmueller checks out the best location.
Notes for the blog post can be found in the parent task

Tobi_WMDE_SW set the point value for this task to 5.Aug 29 2016, 1:21 PM
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-08-29 board.
Tobi_WMDE_SW added a subscriber: Bmueller.
Lea_WMDE moved this task from Incoming to Revision Slider on the TCB-Team board.Aug 29 2016, 3:44 PM
Lea_WMDE changed the title from "Write article" to "Write article on LTR-RTL experiences".Aug 29 2016, 3:56 PM
Lea_WMDE edited the task description. (Show Details)
WMDE-leszek closed this task as "Resolved".Dec 14 2016, 3:21 PM

Ther write up has been published on mediawiki.org: https://www.mediawiki.org/wiki/Extension:RevisionSlider/Developing_a_RTL-accessible_feature_in_MediaWiki_-_what_we%27ve_learned_while_creating_the_RevisionSlider.
It has been announced on wikitech-l and mediawiki-18n mailing lists.

Tobi_WMDE_SW moved this task from Proposed to Done on the WMDE-QWERTY-Team-Board board.
Tobi_WMDE_SW added a project: Revision-Slider.
Tobi_WMDE_SW moved this task from Incoming to Done on the Revision-Slider board.